<?php

Class Check extends CI_Controller
{
	function updating()
	{
		$this->load->model('exported');
		$hello = $this->exported->get_update();

		for( $i=0; $i<count($hello); $i++ )
		{
			$this->exported->number = $hello[$i]['PHONENUMBER'];
			$PHONENUMBER = $this->exported->get_number();
			if( !empty($PHONENUMBER) )
			{
				debug($PHONENUMBER);
			}
		}

	}

	function duplicate_row()
	{
		$this->load->model('exported');
		$get_duplicate_row = $this->exported->check_duplicate();
		debug($get_duplicate_row);
	}


	function odbcTest()
	{
		$this->load->database('mysql',TRUE);
		//echo "checking controller";
		$this->load->model('exported');
		$get_data = $this->exported->getting();
	}

}